Subject: Ticket Assigned - Failed Delivery Services (order number number 6467527095 and tracking number 45750464200)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Mar 2020 05:44:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Failed Delivery Services (order number number 6467527095 and tracking number 45750464200) Dear Madam, sir,
This is to let you know that I did not receive my shipments order number
6467527095
<https://www.centrepointstores.com/sa/en/my-account/order/6467527095?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
I contacted you 2 weeks ago to update my phone number on the shipments as
Aramex could not reach me but they never updated it as I didn't receive any
calls from them.

 In addition they could not even make the shipments available for pick up
in one of their branches even after having called them several times.

Please, I would like to know when I will get my shipments or if I should
request a refund.

Have a nice day,
Nassim A. Mahamoud

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/529950